package com.yutou.okhttp.converter;

import org.jetbrains.annotations.Nullable;
import retrofit2.CallAdapter;
import retrofit2.Retrofit;

import java.lang.annotation.Annotation;
import java.lang.reflect.Type;

public class JsonCallAdapter extends CallAdapter.Factory{
    public  static  JsonCallAdapter create(){
        return new JsonCallAdapter();
    }
    @Nullable
    @Override
    public CallAdapter<?, ?> get(Type type, Annotation[] annotations, Retrofit retrofit) {
        return null;
    }
}